Bug 20497 - kde pam file regression to pam_pwdb in KDE 2 packages
Summary: kde pam file regression to pam_pwdb in KDE 2 packages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-07 22:55 UTC by Jeremy Katz
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 22:55:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2000-11-07 22:55:11 UTC
The KDE 2.0 kdebase packages for Red Hat 7.0 (both the ones in Rawhide and the newer ones off of kde.org) contain a regression in /etc/pam.d/kde to using pam_pwdb as opposed to using pam_stack to allow for alternate authentication methods such as Kerberos, NIS, or LDAP.

Comment 1 Bernhard Rosenkraenzer 2000-12-12 17:24:04 UTC
Fixed in 2.0.1-4


Note You need to log in before you can comment on or make changes to this bug.